/*************************************************************************************************************
*	Site Name	    	    : CELTRA
*	Description			    : CELMON - ExtraNet CSS
*	Company				      : CELMON
*	Author(CSS Design)	: Design By 임채환 (chlim@celmon.co.kr)
*	Author(CSS)			    : 임채환
*	Date				        : 2011/05
*	Copyright 2011.5 	  : 자체 개발/계발한 CSS목록을 사용할 시 형사처벌을 받을 수 있습니다.
*						            현재 페이지를 보고 가져다 쓰는 것만으로도 형사처벌을 받을 수 있습니다.  
/*************************************************************************************************************/

@charset "utf-8";
/******************************************************************************************************************************************
*	Board List CSS (게시물리스트의 스타일 설정) - 2011.06.18 임채환
*******************************************************************************************************************************************/
table.dataList {width:100%;_width:99%;}
table.dataList caption  {display:none;}

table.dataList thead {background:url(../img/board/headBg.gif) repeat-x;}
table.dataList thead th, 
table.dataList thead td {height:32px;padding:0 5px 0 5px;#padding:0; background:url(../img/board/headBg_r.gif) right 0 no-repeat;text-align:center;}
table.dataList thead th.first, 
table.dataList thead td.first {background:url(../img/board/headBg_l.gif) left 0 no-repeat;text-align:center;}
table.dataList tbody td, 
table.dataList tbody th {height:30px;padding:0 5px 0 5px;#padding:0;text-align:center;border-bottom:1px solid #ddd;}
table.dataList tbody td.left {text-align:left;} 
table.dataList tbody tr:hover {background:#fafafa;}
table.dataList tfoot td {height:32px;background:url(../img/board/footBg.gif) repeat-x;padding:0px 10px;color:#444;}


/******************************************************************************************************************************************
*	Board Twin Write CSS (게시물 작성의 양쪽분할 스타일 설정) - 2011.06.19 임채환
*******************************************************************************************************************************************/
table.dataList_twin    {width:100%;_width:99%;}
table.dataList_twin caption  {display:none;}

table.dataList_twin thead {background:url(../img/board/headBg.gif) repeat-x;}
table.dataList_twin thead th, 
table.dataList_twin thead td {height:32px;padding:0 5px 0 5px;#padding:0; background:url(../img/board/headBg_r.gif) right 0 no-repeat;text-align:center;}
table.dataList_twin thead th.first, 
table.dataList_twin thead td.first {background:url(../img/board/headBg_l.gif) left 0 no-repeat;text-align:left; padding:0 0 0 10px;}

table.dataList_twin tbody td.gap  {height:15px;padding:0}
table.dataList_twin tbody td, 
table.dataList_twin tbody th {height:34px;padding:0 5px 0 5px;#padding:2px; text-align:left;border-bottom:1px dotted #ddd;}
table.dataList_twin tbody td.title {padding:0 5px 0 12px; color:#141414; font-weight:bold; line-height:140%; background:url('../img/common/cm_dot03.gif') no-repeat 0px 17px;}
table.dataList_twin tfoot td {height:32px;background:url(../img/board/footBg.gif) repeat-x;padding:0px 10px;color:#444;border-top:1px solid #ddd;}

.input_writeBasic{font-size:12px; font-family:Tahoma, Gulim; margin:0; padding:0; color:#333; background-color:#EEE; border-top: #DDD 1px solid; border-right: #EDEDED 1px solid; border-bottom: #EDEDED 1px solid; border-left: #DDD 1px solid;  height:20px;letter-spacing:0;padding:2px 2px 0px 5px;}

.dataList_textarea  {
                    font-size:12px; font-family:Tahoma, Gulim; margin:0; padding:0; color:#111111; background-color:#EEE; border-top: #DDD 1px solid; border-right: #EDEDED 1px solid; border-bottom: #EDEDED 1px solid; border-left: #DDD 1px solid; hletter-spacing:0;padding:2px 2px 0px 5px;
                    scrollbar-base-color:#EEE;
                    scrollbar-face-color:#cfcfcf;
                    scrollbar-shadow-color:#999;
                    scrollbar-highlight-color:#ffffff;
                    scrollbar-darkshadow-color:#ffffff;
                    scrollbar-3dlight-color:#999;
                    scrollbar-track-color:#EEE;
                    scrollbar-arrow-color:#ffffff;  
    	              }
/******************************************************************************************************************************************
*	Board List Paging (페이징처리 설정) - 2011.06.18 임채환
*******************************************************************************************************************************************/
.paginate{padding:15px 0;text-align:center}
.paginate a img{border:none;vertical-align:middle;_vertical-align:top}
.paginate a,.paginate strong{display:inline-block;position:relative;_width /**/:18px;margin-left:-6px;padding:2px 6px 3px 7px;background:url(../img/board/line_pg2.gif) no-repeat 0 50%;color:#333;font-family:Tahoma;font-size:11px ;line-height:normal;text-decoration:none;vertical-align:middle}
.paginate a:hover{text-decoration:underline}
.paginate strong{color:#FE0107 !important;font-weight:bold}
.paginate .frst{background:none}
.paginate a.pre,.paginate a.next{padding:0;background:none !important}
.paginate a.pre{margin:0 3px 0 -6px}
.paginate a.next{margin:0 3px 0 -3px}


#boardListTB_WRAP          {position:relative; display:inline-block; *display:inline; zoom:1; margin:20px 0 10px 0; padding:0;}
#boardListTB_Left          {position:relative; float:left; width:650px;}
#boardListTB_Right         {position:relative; float:right; width:auto; margin-top:20px;}

.listBtnArea               {float:left; margin:0; }

/* 출력방식과 목록 */
.listPageview                     {position:relative; float:left; margin-top:10px}
.listPageview ul                  {float:left; display:inline-block; }
.listPageview li                  {display:inline-block; float:left; padding-right:10px; margin:0; font-family:'돋움',dotum ; font-size:11px; letter-spacing:-0.10em; color:#777; text-decoration:none; line-height:14px}
.listPageview li.select           {margin-top:-3px; color:#222;}

.listPageview li span.total       {font-family:Tahoma; font-size:11px; letter-spacing:0px; color:#222; text-decoration:none; font-weight:bold}
.listPageview li span.total_page  {font-family:Tahoma; font-size:11px; letter-spacing:0px; color:#000; text-decoration:none; font-weight:normal}
.listPageview li span.now_page    {font-family:Tahoma; font-size:11px; letter-spacing:0px; color:#0375ea; text-decoration:none; font-weight:bold} 
.listPageview li img			  {border:0px;} 	

/* 리스트 페이징 */
.listPaging                     {float:left; clear:both;width:100%; text-align:left; white-space:nowrap;}
.listPaging ul                  {width:auto; text-align:left; margin:0}
.listPaging li                  {display:inline;}
.listPaging a:link,
.listPaging a:hover,
.listPaging a:active,
.listPaging a:visited           {display:inline-block; width:auto; min-width:16px; _width:16px; height:16px; padding:5px; margin-right:4px; border:1px solid #e3e3e3; background-color:#fff; color:#666; font-size:1em; text-align:center; vertical-align:middle; font-family:Tahoma; font-size:12px;}
.listPaging a:hover             {background-color:#EFEFEF; color:#222;}
.listPaging strong              {display:inline-block; width:auto; min-width:16px; _width:16px; height:16px; padding:5px; margin-right:4px; border:1px solid #0480cf; background-color:#e4f5ff; color:#0483d2; font-size:1em; text-align:center; vertical-align:middle; font-family:verdana; font-size:12px; font-weight:bold; text-decoration:none;}
.listPaging a.pageBtn           {width:auto; padding:5px; height:16px; font-family:'돋움',dotum; font-size:11px; padding-top:5px; cursor:pointer; line-height:18px}


/******************************************************************************************************************************************
*	Board List Paging (페이징처리 설정) - 2011.06.18 임채환
*******************************************************************************************************************************************/
ul.Contents_DotSub40            {margin:0 0 0 20px; padding:10px 0 10px 0; text-align:left; letter-spacing:-1pt;}
ul.Contents_DotSub40 li         {padding:0 0 0 15px; letter-spacing:-1pt;	font-size:11px; font-family:Tahoma,Gulim; color:#141414; font-weight:bold; line-height:140%; background:url('../img/common/cm_dot03.gif') no-repeat 0px 4px;}

.join_input_basic 	    {font-size:12px; font-family:Tahoma, Gulim; margin:0; padding:0; color:#333; background-color:#EEE; border-top: #DDD 1px solid; border-right: #EDEDED 1px solid; border-bottom: #EDEDED 1px solid; border-left: #DDD 1px solid; width:120px; height:20px;letter-spacing:0; vertical-align:middle;padding:2px 2px 0px 5px;}
.join_input_middle 	    {font-size:12px; font-family:Tahoma, Gulim; margin:0; padding:0; color:#333; background-color:#EEE; border-top: #DDD 1px solid; border-right: #EDEDED 1px solid; border-bottom: #EDEDED 1px solid; border-left: #DDD 1px solid; width:250px; height:20px;letter-spacing:0;vertical-align:middle;padding:2px 2px 0px 5px;}
.join_input_num 	      {font-size:12px; font-family:Tahoma, Gulim; margin:0; padding:0; color:#333; background-color:#EEE; border-top: #DDD 1px solid; border-right: #EDEDED 1px solid; border-bottom: #EDEDED 1px solid; border-left: #DDD 1px solid; width:50px; height:20px;letter-spacing:0;vertical-align:middle;padding:2px 2px 0px 5px;}
.ma_input_target   	    {font-size:12px; font-family:Tahoma, Gulim; margin:0; padding:0; color:#777777; background-color:#EEE; border-top: #DDD 1px solid; border-right: #EDEDED 1px solid; border-bottom: #EDEDED 1px solid; border-left: #DDD 1px solid; width:650px; height:20px;letter-spacing:0;vertical-align:middle;padding:2px 2px 0px 5px;}
.write_example          {font-family:Dotum; color:#BBB; text-decoration:none; font-size:8pt; letter-spacing:-0.1em; line-height:15px;}


/******************************************************************************************************************************************
*	Board List Button CSS (게시물리스트 버튼의 스타일 설정) - 2011.06.18 임채환
*******************************************************************************************************************************************/
.buttonBox {display:inline-block;width:100%;_width:99%;margin:0 0 6px;}

.btn_pack,
.btn_pack *{z-index:0;display:inline-block;overflow:visible;position:relative;margin:0;padding:0;border:0;background:url(../img/board/btn_pack.gif) no-repeat;font-size:12px;font-weight:bold;color:#333;text-decoration:none !important;vertical-align:middle;white-space:nowrap}
.btn_pack{margin-right:4px}
.btn_pack *{left:4px;cursor:pointer;_cursor:hand}
.btn_pack.medium,
.btn_pack.medium *{height:24px;line-height:24px}
.btn_pack.large,
.btn_pack.large *{height:30px;line-height:30px}
.btn_pack.xlarge,
.btn_pack.xlarge *{height:36px;line-height:36px}
.btn_pack.small,
.btn_pack.small *{height:19px;line-height:19px}
.btn_pack.medium{background-position:left 0}
.btn_pack.large{background-position:left -30px}
.btn_pack.xlarge{background-position:left -65px}
.btn_pack.small{background-position:left -106px}
.btn_pack.medium *{padding:0 10px 0 6px;background-position:right top;font-size:12px}
.btn_pack.medium input,
.btn_pack.medium button{_margin-top:-1px;_background-position:right 1px;}
.btn_pack.large *{padding:0 10px 0 6px;background-position:right -30px;font-size:16px}
.btn_pack.xlarge *{padding:0 10px 0 6px;background-position:right -65px;font-size:20px}
.btn_pack.small *{padding:0 6px 0 2px;background-position:right -106px;font-size:11px}
.btn_pack *:hover,
.btn_pack *:active,
.btn_pack *:focus{color:#690}
.btn_pack.strong *{font-weight:bold !important}
.btn_pack.icon *{padding-left:20px}
.btn_pack.small.icon *{padding-left:16px}
.btn_pack.icon span{width:20px;margin-right:-20px;padding:0 !important}
.btn_pack.medium .check{background-position:4px -150px}
.btn_pack.large .check{background-position:4px -146px}
.btn_pack.xlarge .check{background-position:5px -144px}
.btn_pack.small .check{background-position:3px -153px}
.btn_pack.medium .add{background-position:-16px -150px}
.btn_pack.large .add{background-position:-14px -146px}
.btn_pack.xlarge .add{background-position:-14px -144px}
.btn_pack.small .add{background-position:-18px -153px}
.btn_pack.medium .delete{background-position:-35px -151px}
.btn_pack.large .delete{background-position:-34px -146px}
.btn_pack.xlarge .delete{background-position:-34px -144px}
.btn_pack.small .delete{background-position:-37px -153px}
.btn_pack.medium .calendar{background-position:-56px -150px}
.btn_pack.large .calendar{background-position:-56px -146px}
.btn_pack.xlarge .calendar{background-position:-56px -144px}
.btn_pack.small .calendar{background-position:-59px -153px}
.btn_pack.medium .refresh{background-position:-76px -150px}
.btn_pack.large .refresh{background-position:-76px -146px}
.btn_pack.xlarge .refresh{background-position:-76px -144px}
.btn_pack.small .refresh{background-position:-79px -153px}
.btn_pack.medium .download{background-position:-96px -151px}
.btn_pack.large .download{background-position:-96px -147px}
.btn_pack.xlarge .download{background-position:-96px -145px}
.btn_pack.small .download{background-position:-99px -154px}
.btn_pack.medium .edit{background-position:-116px -151px}
.btn_pack.large .edit{background-position:-116px -147px}
.btn_pack.xlarge .edit{background-position:-116px -145px}
.btn_pack.small .edit{background-position:-119px -154px}
.btn_pack.medium .list{background-position:-136px -151px}
.btn_pack.large .list{background-position:-136px -147px}
.btn_pack.xlarge .list{background-position:-136px -145px}
.btn_pack.small .list{background-position:-139px -154px}
.btn_pack.medium .help{background-position:-156px -151px}
.btn_pack.large .help{background-position:-156px -147px}
.btn_pack.xlarge .help{background-position:-156px -145px}
.btn_pack.small .up{background-position:-179px -154px}
.btn_pack.medium .up{background-position:-176px -151px}
.btn_pack.large .up{background-position:-176px -147px}
.btn_pack.xlarge .up{background-position:-176px -145px}
.btn_pack.small .down{background-position:-199px -154px}
.btn_pack.medium .down{background-position:-196px -151px}
.btn_pack.large .down{background-position:-196px -147px}
.btn_pack.xlarge .down{background-position:-196px -145px}

/* boardListDefault */
table.boardListDefault {
	margin:10px 0 20px 0;
	width:100%;
	border-bottom:2px solid #c1cfdb;
}

table.boardListDefault caption {
	display:none;
}

table.boardListDefault thead th {
	background:url(../img/board/tableHead.gif) right top no-repeat;
	padding:9px 5px 8px 5px;
	height:22px;
	color:#646464;
	font-weight:bold;
	overflow:hidden;
	vertical-align:middle;
}

table.boardListDefault th,
table.boardListDefault td {
	white-space: nowrap;
	text-align:left;
}
table.boardListDefault tbody th,
table.boardListDefault tbody td {
	height:30px;
	border-bottom:1px solid #ececec;
}


/* boardPrevNextDefault */
table.boardPrevNextDefault {
	margin:0 0;
	border-top:1px solid #ececec;
	width:100%;
}

table.boardPrevNextDefault caption {
	display:none;
}

table.boardPrevNextDefault th,
table.boardPrevNextDefault td {
	white-space: nowrap;
	text-align:left;
}
table.boardPrevNextDefault tbody th,
table.boardPrevNextDefault tbody td {
	height:30px;
	border-bottom:1px solid #ececec;
}
table.boardPrevNextDefault tbody td span.comment {
	background:url(../img/board/com.gif) 0 0 no-repeat;
	margin:0 0 0 5px;
	padding:0 0 0 10px;
	font-size:10px;
	font-family:Tahoma;
	color:#999;
}



/* boardReadDefault & boardWriteDefault */
table.boardReadDefault,
table.boardWriteDefault {
	position:relative;
	table-layout: fixed;
	width:100%;
	border-bottom:2px solid #dddddd;
	margin-bottom:10px;
}

table.boardReadDefault caption,
table.boardWriteDefault caption {
	display:none;
}

table.boardReadDefault tr.first th,
table.boardReadDefault tr.first td,
table.boardWriteDefault tr.first th,
table.boardWriteDefault tr.first td {
	background:url(../img/board/tableReadHead.gif) top repeat-x;
	height:27px;
	vertical-align:middle;
	font-weight:bold;
	border:none;
}

table.boardReadDefault tr.second th,
table.boardReadDefault tr.second td,
table.boardWriteDefault tr.second th,
table.boardWriteDefault tr.second td {
	border-bottom:1px solid #ececec;
}

table.boardReadDefault tr th,
table.boardReadDefault tr td,
table.boardWriteDefault tr th,
table.boardWriteDefault tr td {
	border-bottom:1px solid #ececec;
}

table.boardReadDefault th,
table.boardWriteDefault th {
	height:21px;
	padding:6px 0 6px 10px;
	text-align:left;
	vertical-align:top;
	background:url(../img/board/view_bar.gif) no-repeat right 0;
}

table.boardReadDefault th span.dot {
	background: url(../img/board/dot2.gif) no-repeat 0px 1px;
	padding-left:15px;
}
table.boardReadDefault td {
	height:18px;
	vertical-align:middle;
	padding:6px 0 6px 10px;
}

table.boardReadDefault td.postContents,
table.boardWriteDefault td.postContents {
	padding:10px 10px;
}

table.boardReadDefault td.postContents div.movieContainer {
	text-align:left;
}

table.boardWriteDefault td {
	height:26px;
	vertical-align:middle;
	padding:2px 0 2px 10px;
}

table.boardWriteDefault td select {
	border:1px solid #ddd;
	font-size:12px;
	font-family:inherit;
	padding:2px 0;
}

table.boardWriteDefault td input.text,
table.boardWriteDefault td input.textSmall,
table.boardWriteDefault td input.textMedium,
table.boardWriteDefault td input.textTiny {
	width:49em;
	border:1px solid #ddd;
	font-size:1em;
	padding:2px 0;
}

table.boardWriteDefault td input.textSmall		{ width:10em; }
table.boardWriteDefault td input.textMedium		{ width:25em; }
table.boardWriteDefault td input.textTiny		{ width:3em; }

table.boardWriteDefault td input.file {
	width:49em;
	border:1px solid #ddd;
	font-size:1em;
	padding:2px 0;
	margin-bottom:2px;
}

table.boardWriteDefault td textarea.textarea,
table.boardWriteDefault td textarea.textarea2 {
	width:700px;
	border:1px solid #ddd;
	font-size:1em;
	padding:2px 0;
}

table.boardWriteDefault td textarea.textarea2 {
	width:49em;
}

/* Medi info Board Style */
div.mediListDefault{
	margin:15px 0 10px 7px;
	text-align:left;
	zoom:1;
}

div.mediListDefault:after {
	content:" ";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

div.mediListDefault .box{
	float:left;
	margin:0px 0px 5px 0px;
	padding:8px 3px ;
	width:182px;
	text-align:center;
	letter-spacing:-1pt;
	font-weight:bold;
	background:url(../img/contents/p0504_01_butt.gif) no-repeat center;
}


/* board Photo Style */
div.photoListDefault {
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
	margin:10px 0;
	padding:2px 0 2px 5px;
	zoom:1;
}

div.photoListDefault:after {
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

div.photoListDefault div.photoPost {
	background:url(../img/boardSkin/photo_bg.gif) no-repeat;
	width:164px;
	padding:1px;
	margin:5px 11px 5px 0;
	float:left;
	_margin:5px 10px 5px 0;
}

div.photoListDefault div.photoPost a.image {
	display:block;
}

div.photoListDefault div.photoPost a.title {
	display:block;
	text-align:center;
	margin:3px 0 0 0;
	padding:1px 4px;
	height:18px;
	overflow:hidden;
}

/* board Search Bar */
div.boardSearch {
  width:100%
	position:relative;
	text-align:right;
	margin:10px 10px 0 10px auto;
	padding-top:10px;
	height:33px;
}

div.boardSearch fieldset legend {
	display:none;
}

div.boardSearch span {
	position:relative;
	top:0;
}
/*
div.boardSearch fieldset select {
	border:1px solid #ddd;
	font-size:12px;
	width:6em;
}
*/
div.boardSearch fieldset input.searchText {
	width:15em;
	color:#333; background-color:#EEE; border-top: #DDD 1px solid; border-right: #EDEDED 1px solid; border-bottom: #EDEDED 1px solid; border-left: #DDD 1px solid;
	font-size:1em;
	padding:0;
	height:20px;
}

div.boardSearch fieldset input {
	vertical-align:bottom;
}

/* round Box Style Guide
* 참조 : http://cssglobe.com/post/3714/css-sprites-rounded-corners
*
*	/common/round/roundBoxDefault.gif (40px*40px) 이미지를 이용하여 round 처리된 Division 박스 구현
*
*	Html Markup
*	<div class="roundBoxDefault">
* 		내용
* 		<div class="corner roundLeftTop"></div>
* 		<div class="corner roundRightTop"></div>
* 		<div class="corner roundLeftBottom"></div>
* 		<div class="corner roundRightBottom"></div>
*	</div>
*/
div.roundBoxDefault {
	position:relative;
	border:1px solid #e6e6e6;
	padding:10px;
	padding-bottom:30px;
	margin:10px 20;
	zoom:1;
}

div.roundBoxDefault div.corner {
	position:absolute;
	width:10px;
	height:10px;
	background:url(/common/round/roundBoxDefault.gif) no-repeat;
	font-size:0;
	line-height:0;
}

div.roundBoxDefault div.roundLeftTop {top:-1px; left:-1px; background-position:0px 0px;}
div.roundBoxDefault div.roundRightTop {top:-1px; right:-1px; _right:-2px; background-position:-30px 0px; } /* IE6 Sucks! CSS Hack Included T_T */
div.roundBoxDefault div.roundLeftBottom {bottom:-1px; _bottom:-2px; left:-1px; background-position:0px -30px;} /* IE6 Sucks! CSS Hack Included T_T */
div.roundBoxDefault div.roundRightBottom {bottom:-1px; _bottom:-2px; right:-1px; _right:-2px; background-position:-30px -30px; }  /* IE6 Sucks! CSS Hack Included T_T */

/* dataListDefault */
table.dataListDefault {
	margin:10px 0;
}

table.dataListDefault caption {
	display:none;
}

table.dataListDefault thead th {
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	height:28px;
	vertical-align:middle;
}

table.dataListDefault th,
table.dataListDefault td {
	white-space: nowrap;
	text-align:left;
}
table.dataListDefault tbody th,
table.dataListDefault tbody td {
	height:30px;
	border-bottom:1px solid #e7e7e7;
}

table.dataListDefault tbody td.left {
	text-align:left;
}

table.dataListDefault tbody td.noborder {
	border:none;
}

/* board Style Guide */
table th.left,
table td.left {
	text-align:left;
}
table th.center,
table td.center {
	text-align:center;
}
table th.right,
table td.right {
	text-align:right;
}

.smartOutput{ font-size:12px; line-height:1.6; font-family:Dotum, AppleGothic, Sans-serif;} /* 스마트 에디터의 풍부한 표현이 정상적으로 출력되도록 하려면 콘텐츠가 출력되는 곳에 이 클래스를 적용하여야 한다. 예를 들면 게시물 읽기 페이지의 본문이 이에 해당된다. */

.smartOutput strong{ font-weight:bold; }

.smartOutput p{ margin-top:7px; margin-bottom:7px;}

.smartOutput ul li {
	list-style:disc;
	padding:0px;
	margin-left:10px;
}

.smartOutput ol li {
	list-style:decimal;
	padding:0px;
	margin-left:10px;
}

.smartOutput blockquote.q1,
.smartOutput blockquote.q2,
.smartOutput blockquote.q3,
.smartOutput blockquote.q4,
.smartOutput blockquote.q5,
.smartOutput blockquote.q6,
.smartOutput blockquote.q7{ padding:10px; margin-left:15px; margin-right:15px;}

.smartOutput blockquote.q1{ padding:0 10px; border-left:2px solid #ccc;}
.smartOutput blockquote.q2{ padding:0 10px; background:url(../img/bg_qmark.gif) no-repeat;}
.smartOutput blockquote.q3{ border:1px solid #d9d9d9;}
.smartOutput blockquote.q4{ border:1px solid #d9d9d9; background:#fbfbfb;}
.smartOutput blockquote.q5{ border:2px solid #707070;}
.smartOutput blockquote.q6{ border:1px dashed #707070;}
.smartOutput blockquote.q7{ border:1px dashed #707070; background:#fbfbfb;}

.smartOutput sup{ font:10px Tahoma;}
.smartOutput sub{ font:10px Tahoma;}
.smartOutput table td{ padding:4px;}

/* 통합검색 */
div.searchPageBox {
	height:30px;
	border:1px solid #ccc;
	text-align:center;
	padding:15px;
	margin:5px 0;
}

div.searchPageBox fieldset legend { display:none; }

div.searchPageBox fieldset input.searchPageQuery {
	width:20em;
	border:1px solid #ddd;
	font-size:1em;
	padding:2px 0;
	height:18px;
}

div.searchPageBox fieldset input.submitPageButton {
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-left:none;
	background:#fff;
	font-size:1em;
	height:24px;
	width:4em;
}

h1.searchTitle {
	height:20px;
	padding:5px;
	background:#eee;
	border:1px solid #999;
}

.searchContents {
	padding:0 5px;
}

.searchContents h2 {
	border-bottom:1px dashed #ccc;
	height:16px;
	padding:5px 0;
}

.searchContents p.contents {
	padding:5px;
	border-bottom:1px dashed #ccc;
}

.searchContents p.link a {
	color:#333399;
}

.searchContents p.link a span {
	color:#77E;
	font-size:0.92em;
}

.searchContentsList {
	margin-bottom:5px;
}

/* 게시판 카테고리 */
div.categoryBox {
	position:relative;
	display:inline-block;
}

div.categoryBox a.total,
div.categoryBox a.selected {
	position:absolute;
	display:block;
	width:100px;
	height:21px;
	padding-top:3px;
	text-align:center;
	color:#919191;
	text-decoration:none;
}

div.categoryBox a.total {
	background:url(../img/board/tab_off.gif) no-repeat;
}

div.categoryBox a.selected {
	color:#2a9cbf;
	font-weight:bold;
	background:url(../img/board/tab_on.gif) no-repeat;
}


div.categoryBox ul.categoryList {
	margin:0 0 0 100px;
}

div.categoryBox ul.categoryList li a {
	display:block;
	color:#919191;
}

div.categoryBox ul.categoryList li {
	width:100px;
	height:21px;
	padding-top:3px;
	float:left;
	text-align:center;
	background:url(../img/board/tab_off.gif) no-repeat;
}

div.categoryBox ul.categoryList li.selected {
	background:url(../img/board/tab_on.gif) no-repeat;
}

div.categoryBox ul.categoryList li.selected a {
	color:#2a9cbf;
	font-weight:bold;
}
div.categoryBox ul.categoryList li a:hover {
	text-decoration:none;
}


/* 진료안내 */
div.categoryBox2 {
	display:inline-block;
}

div.categoryBox2 ul.categoryList {
	margin:0px;
}

div.categoryBox2 ul.categoryList li a {
	display:block;
	color:#919191;
}

div.categoryBox2 ul.categoryList li {
	width:100px;
	height:21px;
	padding-top:3px;
	float:left;
	text-align:center;
	background:url(../img/board/tab_off.gif) no-repeat;
}

div.categoryBox2 ul.categoryList li.selected {
	background:url(../img/board/tab_on.gif) no-repeat;
}

div.categoryBox2 ul.categoryList li.selected a {
	color:#2a9cbf;
	font-weight:bold;
}
div.categoryBox2 ul.categoryList li a:hover {
	text-decoration:none;
}

/*진료일정표*/
div.categoryBox3 {
	display:inline-block;
	padding-bottom:20px;
}

div.categoryBox3 ul.categoryList {
	margin:0px;
}

div.categoryBox3 ul.categoryList li a {
	display:block;
	color:#919191;
}

div.categoryBox3 ul.categoryList li {
	width:140px;
	height:21px;
	padding-top:3px;
	float:left;
	text-align:center;
	background:url(../img/board/tab_off2.gif) no-repeat;
}

div.categoryBox3 ul.categoryList li.selected {
	background:url(../img/board/tab_on2.gif) no-repeat;
}

div.categoryBox3 ul.categoryList li.selected a {
	color:#2a9cbf;
	font-weight:bold;
}
div.categoryBox3 ul.categoryList li a:hover {
	text-decoration:none;
}

/* Dental Board Style */
div.DentalListDefault {
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
	margin:3px 0 10px 0;
	padding:7px 0;
	zoom:1;
}

div.DentalListDefault:after {
	content:" ";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

div.DentalListDefault div.dentalPost {
	width:370px;
	padding:0px 6px;
	float:left;
}

div.DentalListDefault div.dentalPost a.title {
	display:block;
	text-align:center;
	color:#6da0b5;
	font-weight:bold;
	height:24px;
	margin:0;
	padding:8px 0 0 0;
	background:url(../img/board/care_list.gif) no-repeat center;
}
.tbl_type,.tbl_type th,.tbl_type td   {border:0;;text-align:center}
.tbl_type           {width:100%;border-bottom:2px solid #dcdcdc;font-family:Tahoma;font-size:11px;text-align:center}
.tbl_type caption   {display:none}
.tbl_type th        {padding:7px 0 4px;border-top:2px solid #dcdcdc;background-color:#f5f7f9;color:#444;font-family:'돋움',dotum;font-size:12px;font-weight:bold}
.tbl_type td        {padding:0px 0 4px;border-top:1px solid #e5e5e5;color:#4c4c4c}

.tbl_type .num      {padding:6px 0 4px;border-top:1px solid #e5e5e5;color:#777;font-family:Tahoma;font-size:7pt;}
.tbl_type .subject  {padding:6px 0 4px;border-top:1px solid #e5e5e5;color:#222;text-align:left; font-family:Gulim; font-size:12px; letter-spacing:-0.12em;}
.tbl_type .subject  a:link      {color:#222222; text-align:left; font-family:Gulim; font-size:12px; letter-spacing:-0.12em;}
.tbl_type .subject  a:visited   {color:#222222; text-align:left; font-family:Gulim; font-size:12px; letter-spacing:-0.12em;}
.tbl_type .subject  a:active    {color:#222222; text-align:left; font-family:Gulim; font-size:12px; letter-spacing:-0.12em;}
.tbl_type .subject  a:hover     {color:#FE0113; text-align:left; font-family:Gulim; font-size:12px; letter-spacing:-0.12em;}

.tbl_type .status01 {padding:4px 3px 2px 3px; font-family:Gulim; font-weight:bold; font-size:12px; color:#FFF; width:40px; background-color:#60FE01; border:1px solid #53DA03; text-align:center;} /* 접수 */
.tbl_type .status02 {padding:4px 3px 2px 3px; font-family:Gulim; font-weight:bold; font-size:12px; color:#FFF; width:40px; background-color:#01FBFE; border:1px solid #03CED0; text-align:center;} /* 확인 */
.tbl_type .status03 {padding:4px 3px 2px 3px; font-family:Gulim; font-weight:bold; font-size:12px; color:#372700; width:40px; background-color:#FBB203; border:1px solid #FE9C01; text-align:center;} /* 진행 */
.tbl_type .status04 {padding:4px 3px 2px 3px; font-family:Gulim; font-weight:bold; font-size:12px; color:#FE0113; width:40px; background-color:#F2F2F2; border:1px solid #DDD; text-align:center;} /* 보류 */
.tbl_type .status05 {padding:4px 3px 2px 3px; font-family:Gulim; font-weight:bold; font-size:12px; color:#A5FA02; width:40px; background-color:#00930E; border:1px solid #00730B; text-align:center;} /* 완료 */

.status01 {padding:4px 3px 2px 3px; font-family:Gulim; font-weight:bold; font-size:12px; color:#FFF; width:40px; background-color:#60FE01; border:1px solid #53DA03; text-align:center;} /* 접수 */
.status02 {padding:4px 3px 2px 3px; font-family:Gulim; font-weight:bold; font-size:12px; color:#FFF; width:40px; background-color:#01FBFE; border:1px solid #03CED0; text-align:center;} /* 확인 */
.status03 {padding:4px 3px 2px 3px; font-family:Gulim; font-weight:bold; font-size:12px; color:#372700; width:40px; background-color:#FBB203; border:1px solid #FE9C01; text-align:center;} /* 진행 */
.status04 {padding:4px 3px 2px 3px; font-family:Gulim; font-weight:bold; font-size:12px; color:#FE0113; width:40px; background-color:#F2F2F2; border:1px solid #DDD; text-align:center;} /* 보류 */
.status05 {padding:4px 3px 2px 3px; font-family:Gulim; font-weight:bold; font-size:12px; color:#A5FA02; width:40px; background-color:#00930E; border:1px solid #00730B; text-align:center;} /* 완료 */

.ma_view_subject   {font-size:14px; font-family:Dotum; color:#FE0113; letter-spacing:-2px ;padding:10px 2px 10px 0px; font-weight:bold;}


/* pageNation */
.paginate { padding:15px 0 0 0; text-align:left; height:16px;}
.pagenate a:link,
.pagenate a:visited { color:#000; }
.paginate a,
.paginate strong { position:relative; display:inline-block; margin-right:2px; padding:2px 5px 3px 4px; color:#000; text-decoration:none; letter-spacing:-1px; border:1px solid #ffffff; font:bold 11px/normal Verdana; width:18px;}
.paginate strong { color:#f23219 !important; border:1px solid #e9e9e9;}
.paginate .pre { margin-right:2px; padding:4px 6px 2px 20px; padding-bottom:1px; background:url(../img/board/pagenate1_l_off.gif) no-repeat left 5px !important; letter-spacing:-1px;}
.paginate .next { margin-left:0px; padding:4px 14px 2px 6px; padding-bottom:1px; background:url(../img/board/pagenate1_r_off.gif) no-repeat right 5px !important; letter-spacing:-1px;}
.paginate a.pre { margin-right:2px; padding:4px 6px 2px 15px; padding-bottom:1px; background:url(../img/board/pagenate1_l_on.gif) no-repeat left 5px !important;}
.paginate a.next { background:url(../img/board/pagenate1_r_on.gif) no-repeat right 5px !important;}
.paginate .pre,
.paginate .next { display:inline-block; color:#ccc; border:1px solid #e9e9e9; position:relative; top:0; font:11px/normal 돋움, Dotum; width:50px;}
.paginate a.pre,
.paginate a.next { color:#565656;}
.paginate a:hover { color:#000; text-decoration:none; background-color:#f7f7f7 !important; border:1px solid #e9e9e9;}

/* 일정표 */
.calendarBox {
	position:relative;
	height:44px;
	padding:0 0 0 25px;
	background:url(/common/calendar/cal_start.gif) no-repeat;
	overflow:hidden;
	margin:0 0 10px 0;
}

.calendarBox .calendarBoxInside {
	background:url(/common/calendar/cal_end.gif) right no-repeat;
	padding:9px 25px 11px 0;
	height:24px;
	text-align:right;
}

.yearMonth {
	float:left;
	font-size:16px;
	font-weight:bold;
	font-family:Tahoma;
	letter-spacing:-1px;
}

.yearMonth span {
	font-size:22px;
	letter-spacing:-2px;
}

.calendarBox fieldset {
	position:absolute;
	right:15px;
	top:3px;
}

.calendarBox fieldset input {
	margin:6px 0 -6px 2px;
}

.calendarBox fieldset legend {
	display:none;
}

table.calendarDefault {
	margin:0 auto;
	border-left:1px solid #e2e3e4;
}

table.calendarDefault td {
	border-right:1px solid #e2e3e4;
	border-bottom:1px solid #e2e3e4;
}

table.calendarDefault .diary_sun_num      {font-family:Tahoma; FONT-size:7pt; color:#F6510B; letter-spacing:0px; font-weight:bold;}
table.calendarDefault .diary_sat_num      {font-family:Tahoma; FONT-size:7pt; color:#2695D2; letter-spacing:0px; font-weight:bold;}
table.calendarDefault .diary_else_num     {font-family:Tahoma; FONT-size:7pt; color:#555555; letter-spacing:0px; font-weight:bold;}
table.calendarDefault .diary_umryok_num   {font-family:Tahoma; FONT-size:7pt; color:#999999; letter-spacing:0px; }
table.calendarDefault .diary_holiday_text {font-family:Dotum;  FONT-size:8pt; color:#E63606; letter-spacing:-1px; }

/* Button Style Sheet */
div.button {
	float:right;
	text-align:right;
	margin:0 0 10px 0;
}

div.button img {
	vertical-align:baseline;
}

div.button span,
div.button span a,
div.button span button,
div.button span input {
	position:relative;
	margin:0;
	display:inline-block;
	text-decoration:none !important;
	border:0;
	height:23px;
	font-size:12px;
	line-height:23px;
	font-family:"돋움", "맑은 고딕", "Malgun Gothic", Tahoma, Sans-serif;
	white-space:nowrap;
	background:url(../img/button.gif) no-repeat;
	vertical-align:middle;
	color:#333;
}

div.button span {
	padding:0;
	margin-right:2px;
	background-position:left top;
}

div.button span a,
div.button span button,
div.button span input {
	left:2px;
	overflow:visible;
	padding:0 10px 0 8px;
	background-position:right top;
	cursor:pointer;
	_vertical-align:top;
	*height:22px;
	*line-height:26px;
	_line-height:22px;
}

div.button span *:hover,
div.button span *:active,
div.button span *:focus{
	color:#000;
}

div.button span.strong * {
	font-weight:bold !important;
}